<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="800,600" >
	<VerticalLayout name="sramviewVL" float="true" pos="100,100,0,0" width="800" height="600" bkimage="file='common\bg_dialog.png' corner='12,12,12,12'" bordercolor="0x00FFFFFF" bordersize="1">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Sram View" textcolor="0x00DFDFDF" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="sramviewBodyHL">
			<VerticalLayout name="sramviewBodyVL" vscrollbar="true">
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="100" inset="2,0,2,0">
			<RichEdit name="sramrich" textcolor="0x00DFDFDF" bkimage="file='common\bg_talk.png' corner='4,4,4,4' fade='200'" inset="20,0,20,0" readonly="true" enable="false" vscrollbar="true" autovscroll="true"/>
		</HorizontalLayout>
		<HorizontalLayout height="50" inset="350,4,0,0">
			<Button name="sramviewclick" text="Ok" textcolor="0x00FFFFFF" width="100" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>